#slider_container {
    background: url("/v3custom/slider_bg.png") no-repeat scroll 0 0 transparent !important;
    height: 281px;
    margin-left: 610px;
    overflow: hidden;
    position: absolute;
    top: 185px;
    width: 384px;
}
.theme-dark.slider-wrapper {
    background: none repeat scroll 0 0 transparent !important;
    padding: 20px 20px 0 15px !important;
}
.nivo-caption {
    display: none !important;
}
.theme-dark .nivoSlider {
    margin: 0 !important;
}
#menu li {
    background: url("uploadedFiles/nav-sep.png") no-repeat scroll left top transparent !important;
}
#menu li.first-nav-item {
    background: none repeat scroll 0 0 transparent !important;
}
#menu ul a {
    padding: 15px 29px !important;
}
#menu {
    width: auto !important;
    height: auto !important;
    top: 115px !important;
}